body {
	font: 13px/1.6 "Microsoft Yahei";
	position: relative;
}
*{
	margin:0;
	padding:0;
}
#dowebok .section .bg {
	display: block;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;
}

#dowebok .sectOne .bg{
	background:url(../images/top_bg.png);
}
#dowebok .sectTwo .bg{
	background:#fff;
}
#dowebok .sectThree .bg{
	background:#1cb5f3;
}
#dowebok .sectFour .bg{
	background:#a6d941;
}
#dowebok .sectFive .bg{
	background:#f5c238;
}
#dowebok .sectSix .bg{
	background:#68d8b0;
}
#dowebok .sectSeven .bg{
	background:url(../images/background_07.png);
}

#dowebok .section .animationPic{
	width:90%;
	height:100%;
	position:absolute;
	left:5%;
	top:0;
}

/*第一页动画*/
.animationPic .yunOne{
	position:absolute;
	left:10%;
	top:65%;
}
.animationPic .yunTwo{
	position:absolute;
	left:43%;
	top:25%;
}
.animationPic .yunThree{
	position:absolute;
	left:70%;
	top:55%;
}
.animationPic .topText{
	position:absolute;
	left:23%;
	top:20%;
	width:55%;
}
.animationPic .topIsland{
	position:absolute;
	left:5%;
	bottom:-60px;
	width:90%;
}
.animationPic .topTree{
	position:absolute;
	left:35%;
	bottom:5px;
	width:30%;
}
.animationPic .top-mp{
	position:absolute;
	left:40%;
	bottom:25px;
	width:10%;
	z-index:1000;
	opacity:0;
}
.animationPic .top-jp{
	position:absolute;
	left:46%;
	bottom:25px;
	width:7%;
	z-index:1001;
	opacity:0;
}
.animationPic .top-qz{
	position:absolute;
	left:48%;
	opacity:0;
	bottom:25px;
	width:9%;
	z-index:1000;
}
.animationPic .top-mp.animations{
	animation:topDownOne 1.2s linear 0.2s forwards;
	-webkit-animation:topDownOne 1.2s linear 0.2s forwards;
}
@keyframes topDownOne{
	0%{
		bottom:120px;
		opacity:0;
	}
	70%{
		bottom:10px;
		opacity:1;
	}
	100%{
		bottom:25px;
		opacity:1;
	}
}
@-webkit-keyframes topDownOne{
	0%{
		bottom:120px;
		opacity:0;
	}
	70%{
		bottom:10px;
		opacity:1;
	}
	100%{
		bottom:25px;
		opacity:1;
	}
}
.animationPic .top-jp.animations{
	animation:topDownTwo 1.2s linear 0.7s forwards;
	-webkit-animation:topDownTwo 1.2s linear 0.7s forwards;
}
@keyframes topDownTwo{
	0%{
		bottom:120px;
		opacity:0;
	}
	70%{
		bottom:10px;
		opacity:1;
	}
	100%{
		bottom:25px;
		opacity:1;
	}
}
@-webkit-keyframes topDownTwo{
	0%{
		bottom:120px;
		opacity:0;
	}
	70%{
		bottom:10px;
		opacity:1;
	}
	100%{
		bottom:25px;
		opacity:1;
	}
}
.animationPic .top-qz.animations{
	animation:topDownThree 1.2s linear 1.2s forwards;
	-webkit-animation:topDownThree 1.2s linear 1.2s forwards;
}
@keyframes topDownThree{
	0%{
		bottom:120px;
		opacity:0;
	}
	70%{
		bottom:10px;
		opacity:1;
	}
	100%{
		bottom:25px;
		opacity:1;
	}
}
@-webkit-keyframes topDownThree{
	0%{
		bottom:120px;
		opacity:0;
	}
	70%{
		bottom:10px;
		opacity:1;
	}
	100%{
		bottom:25px;
		opacity:1;
	}
}
/*第一页动画结束*/

/*第二页动画*/
.animationPic .wfx-what{
	margin-top:15%;
	color:#000000;
}
.animationPic .wfx-gongShi{
	width:60%;
	margin:0 auto;
	margin-top:20px;
	overflow:hidden;
}
.animationPic .wfx-gongShi img{
	float:left;
	margin-left:5%;
	display:inline-block;
}
.animationPic .wfx-gongShi img.wfx-img{
	width:20%;
	margin-top:100px;
	opacity:0;
}
.animationPic .wfx-gongShi img:nth-of-type(2),
.animationPic .wfx-gongShi img:nth-of-type(4){
	margin-top:10%;
}
.animationPic .wfx-text{
	clear:both;
	width:70%;
	margin:0 auto;
	margin-top:40px;
	display:block;
}
.animationPic .wfx-text p{
	font-size:16px;
	text-indent:32px;
	color:#000000;
	text-align:left;
	margin-bottom:20px;
}
.animationPic .wfx-gongShi .wfx-img.animations{
	animation:twoDownToTop 1s linear 0.5s 1 forwards;
	-webkit-animation:twoDownToTop 1s linear 0.5s 1 forwards;
}
@keyframes twoDownToTop{
	0%{
		margin-top:100px;
		opacity:0;
	}
	100%{
		margin-top:0;
		opacity:1;
	}
}
@-webkit-keyframes twoDownToTop{
	0%{
		margin-top:100px;
		opacity:0;
	}
	100%{
		margin-top:0;
		opacity:1;
	}
}
/*第二页结束*/

/*第三页样式*/
.animationPic .fx-level-what{
	margin-top:12%;
}
.animationPic .fx-intro{
	width:60%;
	margin:0 auto;
	margin-top:15px;
	font-size:20px;
	text-indent:40px;
	text-align:left;
}
.animationPic .fx-level-detail{
	width:1024px;
	position:relative;
	margin:0 auto;
}
.animationPic .fx-level-detail .level-img{
	position:absolute;
	top:20px;
	width:35%;
}
.animationPic .fx-level-detail .left{
	left:5%;
	opacity:0;
}
.animationPic .fx-level-detail .right{
	right:5%;
	opacity:0;
}
.animationPic .fx-level-detail a{
	position:absolute;
	top:75%;
	display:inline-block;
	font-size:16px;
	width:120px;
	height:24px;
	line-height:24px;
	text-align:center;
	border:1px solid #fff;
	color:#fff;
}
.animationPic .fx-level-detail .wx{
	left:25%;
}
.animationPic .fx-level-detail .sj{
	right:25%;
}
.animationPic .fx-level-detail .left.animations{
	animation:levelLeft 1s linear 0.5s 1 forwards;
	-webkit-animation:levelLeft 1s linear 0.5s 1 forwards;
}
@keyframes levelLeft{
	0%{
		left:5%;
		opacity:0;
	}
	100%{
		left:15%;
		opacity:1;
	}
}
@-webkit-keyframes levelLeft{
	0%{
		left:5%;
		opacity:0;
	}
	100%{
		left:15%;
		opacity:1;
	}
}
.animationPic .fx-level-detail .right.animations{
	animation:levelRight 1s linear 0.5s 1 forwards;
	-webkit-animation:levelRight 1s linear 0.5s 1 forwards;
}
@keyframes levelRight{
	0%{
		right:5%;
		opacity:0;
	}
	100%{
		right:15%;
		opacity:1;
	}
}
@-webkit-keyframes levelRight{
	0%{
		right:5%;
		opacity:0;
	}
	100%{
		right:15%;
		opacity:1;
	}
}

/*第四页样式*/
.animationPic .lb-detail{
	width:1024px;
	position:relative;
	margin:0 auto;
	height:553px;
	margin-top:20px;
}
.animationPic .lb-detail img{
	position:absolute;
	z-index:1000;
}
.animationPic .lb-detail .lb-img-one{
	top:5%;
	left:20%;
	width:20%;
}
.animationPic .lb-detail .lb-img-two{
	top:45%;
	left:25%;
	width:20%;
}
.animationPic .lb-detail .lb-img-three{
	top:35%;
	right:17%;
	width:20%;
}
.animationPic .lb-detail .lb-img-bg{
	top:5%;
	width:35%;
	left:35%;
	z-index:999;
	opacity:0.9;
}
.animationPic .lb-detail .lb-img-yuan{
	width:19.5%;
	left:42.5%;
	top:19.5%;
}
.animationPic .lb-detail .lb-img-yuan.animations{
	animation:lbYuan 2s linear 0.2s 1 forwards;
	-webkit-animation:lbYuan 2s linear 0.2s 1 forwards;
}
@keyframes lbYuan{
	0%{
		transform:rotate(0deg);
		transform-origin: center center;
	}
	100%{
		transform:rotate(360deg);
		transform-origin: center center;
	}
}
@-webkit-keyframes lbYuan{
	0%{
		-webkit-transform:rotate(0deg);
		-webkit-transform-origin: center center;
	}
	100%{
		-webkit-transform:rotate(360deg);
		-webkit-transform-origin: center center;
	}
}

/*第五页*/
.animationPic .yj-money{
	position:absolute;
	bottom:0;
	left:30%;
	width:35%;
}
.animationPic .yj-people{
	position:absolute;
	bottom:0;
	left:40%;
	width:18%;
}

/*第六页*/
.animationPic .dz-detail{
	position:absolute;
	bottom:0;
	left:50%;
	width:1024px;
	height:553px;
	margin-left:-512px;
}
.animationPic .dz-detail img{
	position:absolute;
}
.animationPic .dz-detail .dz-bg{
	width:70%;
	left:15%;
	bottom:0;
}
.animationPic .dz-detail .dz-phone{
	width:30%;
	left:35%;
	top:55%;
}
.animationPic .dz-detail .dz-thumb-one{
	width:10%;
	left:25%;
	top:55%;
	opacity:0;
}
.animationPic .dz-detail .dz-thumb-two{
	width:10%;
	left:45%;
	top:38%;
	opacity:0;
}
.animationPic .dz-detail .dz-thumb-three{
	width:10%;
	right:25%;
	top:50%;
	opacity:0;
}
.animationPic .dz-detail .dz-thumb-one.animations{
	animation:dzOne 1s linear 0.5s 1 forwards;
	-webkit-animation:dzOne 1s linear 0.5s 1 forwards;
}
@keyframes dzOne{
	0%{
		top:55%;
		opacity:0;
	}
	100%{
		top:45%;
		opacity:1;
	}
}
@-webkit-keyframes dzOne{
	0%{
		top:55%;
		opacity:0;
	}
	100%{
		top:45%;
		opacity:1;
	}
}
.animationPic .dz-detail .dz-thumb-two.animations{
	animation:dzTwo 1s linear 1.5s 1 forwards;
	-webkit-animation:dzTwo 1s linear 1.5s 1 forwards;
}
@keyframes dzTwo{
	0%{
		top:38%;
		opacity:0;
	}
	100%{
		top:28%;
		opacity:1;
	}
}
@-webkit-keyframes dzTwo{
	0%{
		top:38%;
		opacity:0;
	}
	100%{
		top:28%;
		opacity:1;
	}
}
.animationPic .dz-detail .dz-thumb-three.animations{
	animation:dzThree 1s linear 2.5s 1 forwards;
	-webkit-animation:dzThree 1s linear 2.5s 1 forwards;
}
@keyframes dzThree{
	0%{
		top:50%;
		opacity:0;
	}
	100%{
		top:40%;
		opacity:1;
	}
}
@-webkit-keyframes dzThree{
	0%{
		top:50%;
		opacity:0;
	}
	100%{
		top:40%;
		opacity:1;
	}
}

.weifx-top{
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:99999;
	background:#fff;
}

.animationPic .online-text{
	width:100%;
	height:221px;
	margin-top:150px;
}
.animationPic .online-text p{
	font-size:16px;
	color:#fff;
	margin:0;
	margin-bottom:10px;
}
.animationPic .online-text p span{
	font-size:22px;
}
.animationPic .online-text p.big-text{
	font-size:22px;
}


/*最后一页提交表单样式*/
#myform{
	font-size:16px;
	position:relative;
	z-index: 100;
}
#myform ul li{
	height:30px;
	line-height: 30px;
	margin-bottom:15px;
}
#myform ul li span{
	width:60px;
	height:100%;
	display:inline-block;
	text-align: right;
	margin-right:15px;
}
#myform input.w_select{
	width:250px;
	height:30px;
	display:inline-block;
	padding-left:5px;
	color:#000;
	font-size:14px;
}
#myform ul li span.yzm{
	margin-left:22px;
	text-align: center;
	margin-right:10px;
}
#myform input.code{
	width:100px;
}

#myform input::-webkit-input-placeholder{
	font-size:14px;
}
#myform input::-moz-placeholder{
	font-size:14px;
}
#myform input::placeholder{
	font-size:14px;
}
img#verifyImage.checkcode{
	height:30px;
	margin-left:5px;
}

/*申请体验按钮*/
.sbtn_cgyx{
	width:100px;
	height:30px;
	text-align:center;
	background:#f5c238;
	display:block;
	border:none;
	border-radius:5px;
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-92px;
}

/*鼠标图片*/
.hand-mouse{
	width:20%;
	height:100%;
	position:absolute;
	right:5%;
	top:0;
	z-index: 99;
}

/*20151016新增代码*/
.animationPic .light-bg-color{
	position:absolute;
	width:100%;
	height:500px;
}
.animationPic .bg-five{
	bottom:0;
	left:0;
	background:url("../images/yjfc-light-bg.png") no-repeat;
	background-size:100% 100%;
}
/*新增结束*/